Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 19:10:32 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300509935 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0596818070            11:01 PM, 05th May                   MBS                   Hi there,
  Thank you for contacting us. How may I help you?           11:02 PM, 05th May                     hi                    could you please advise status above order number           11:02 PM, 05th May                     hi                    6300509935           11:03 PM, 05th May                   MBS                   Is this phone number 966596818070 correct?           11:04 PM, 05th May                     hi                    yes           11:04 PM, 05th May                   MBS                   It's clear late delivery           11:06 PM, 05th May                   MBS                   We have forwarded your query to the Courier team and will be in touch with you asap to delivery your order at the earliest.           11:07 PM, 05th May                   MBS                   Is there anything else I can help you with today?           11:07 PM, 05th May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful
  day.           11:09 PM, 05th May                     hi                    Thank you           11:10 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2523399